@charset "utf-8";

@-webkit-keyframes flash {
  0% {
    opacity: .4;
  }
  100% {
    opacity: 1;
  }
}
@keyframes flash {
  0% {
    opacity: .4;
  }
  100% {
    opacity: 1;
  }
}
/* Arrows */
.slick-prev,
.slick-next
{
	padding: 25px 0;
}
/*===== PC ここから =====*/
@media screen and (min-width: 741px){
/*===== 共通 =====*/


/*===== fv =====*/
    .fv {
        padding: 30px 0 20px;
    }

    .slider {
        width: 90%;
        max-width: 900px;
        margin: 0 auto;
    }

    .slider img {
        width: 100%;
    }

     .slick-prev, .slick-next {
        width:15px!important; /* 画像幅 */
        height:25px!important; /* 画像高さ */
    }
    .slick-prev:before, .slick-next:before {
        content:""!important;
    }
    button.slick-prev, button.slick-next {
        z-index:2;
    }
    .slick-prev{
        left:-35px!important;
        background: url(common/img/cmn_ico01_g.png) no-repeat center center!important;
        background-size: 15px!important;
        }
    .slick-next{
        right:-35px!important;
        background: url(common/img/cmn_ico02_g.png) no-repeat center center!important;
        background-size: 15px!important;
        }

    .slick-arrow{
        z-index:10;
    }

    .slick-dots {
        bottom: -30px!important;
    }

    .slick-dots li {
        width: 5px!important;
    }

        .slick-dots li button:before {
        opacity: 1!important;
        color: #ccc!important;
    }

        .slick-dots li.slick-active button:before {
        opacity: 1!important;
         color: #d52425!important;
    }
/*===== lineup =====*/
    .lineup {
        padding: 50px 0 60px;
        background: url(common/img/bg01.gif) left top -2px;
    }
	.lineup a {
		overflow: visible;
	}
    .lineup h3 {
		color: #d52425;
		margin: 0 0 0px;
        text-shadow: #fff 1px 1px 1px, #fff -1px 1px 1px, #fff 1px -1px 1px, #fff -1px -1px 1px, #d52425 0 0 1px;
    }
	.infiniteslide_wrap {
		padding-top: 35px;
	}
    .slider_scroll {
        margin: 0 0 40px;
        align-items: flex-start!important;
    }

    .slider_scroll > div {
        margin: 0 30px;
    }

    .lineup figure {
        text-align: center;
    }
	.lineup .img {
		width: 190px;
		height: 190px;
	}
    .lineup img {
		width: 97%;
        margin: 0 auto 20px;
        display: inline-block!important;
		vertical-align: middle;
		object-fit: cover;
    	font-family: 'object-fit: cover;'
    }
	 .lineup figure:hover img {
		 -webkit-transform: scale(1.09);
		transform: scale(1.09);
	}


    .lineup figcaption {
        font-size: 15px;
		color: #222;
    }

    .lineup h4 {
        font-size: 15px;
        line-height: 150%;
        font-weight: 500;
    }

    .slider_scroll a {
        display: block;
    }
    .lineup .btn{
      width: 340px;
    }
    .lineup .btn a{
        background: url(common/img/cmn_link_r.png) no-repeat right 10px center;
        background-size: 11px;
        padding-left: 25px;
        position: relative;
        font-size: 18px;
        font-weight: 600;
    }

    .lineup .btn a:hover {
        background: url(common/img/cmn_link.png) no-repeat right 10px center;
        background-size: 11px;
    }

    .lineup .btn a .fa {
        position: absolute;
        top: 16px;
        left: 15px;
        right: auto;
        font-size: 23px;
    }
/*===== make =====*/

    .make {
        background: url(img/make01.jpg) no-repeat center top;
        background-size: cover;
        padding: 75px 0 50px;
    }

    .make > div {
        padding: 0 0 0 10px;
    }

    .make h2 {
      font-size: 36px;
		color: #fff;
		margin: 0 0 25px;
        font-weight: normal;
    }

    .make p {
        font-size: 15px;
		color: #fff;
        margin: 0 0 90px;
    }

    .make .btn {
		width: 340px;
        background-color: rgba(0,0,0,0.8);
    }

    .make .btn a {
		    font-size: 18px;
        font-weight: 600;
        border-color: #fff;
        color: #fff;
    }

    .make .btn a:hover {
        color: #222;
    }
    .make .btn a .fa{
		top:20px}
    .make .btn::after {
        background-color: #fff;
    }
/*===== shop =====*/
    .shop {
        padding: 60px 0;
    }

    .shop h3 {
        color: #91732b;
        margin: 0 0 30px;
    }
    .shop li {
        float: left;
        background-color: #f9f5f5;
        width: 430px;
        margin: 0 40px 0 0;
    }

    .shop li:nth-child(2) {
        margin-right: 0;
    }

    .shop .img {
        overflow: hidden;
    }

    .shop img {
        transition: .5s;
    }

    .shop li a:hover img {
        transform: scale(1.05);
    }

    .shop figcaption {
        padding: 15px;
    }

    .shop figcaption h4 {
        font-size: 19px;
        margin: 0 0 5px;
        font-weight: 500;
    }

    .shop figcaption p {
        font-size: 15px;
    }
/*===== enjoy =====*/
    .enjoy {
        padding: 60px 0 40px;
        background: url(common/img/bg01.gif) left top -2px;
    }

    .enjoy h3 {
        color: #d52425;
        margin: 0 0 35px;
        text-shadow: #fff 1px 1px 1px, #fff -1px 1px 1px, #fff 1px -1px 1px, #fff -1px -1px 1px, #d52425 0 0 1px;
    }

    .enjoy li {
        float: left;
        width: 215px;
        background-color: #fff;
        margin: 0 20px 20px 0;
    }

    .enjoy li:first-child {
        width: 430px;
    }

    .enjoy li:nth-child(odd):not(:first-child) {
        margin-right: 0;
    }

    .enjoy .img {
        overflow: hidden;
    }

    .enjoy img {
        transition: .5s;
    }

    .enjoy li a:hover img {
        transform: scale(1.05);
    }

    .enjoy figcaption {
        padding: 15px 10px;
    }

    .enjoy figcaption h4 {
        font-size: 18px;
        font-weight: 500;
    }
/*===== shop =====*/
    .about {
        padding: 60px 0;
    }

    .about h3 {
        color: #91732b;
        margin: 0 0 30px;
    }

    .about li {
        float: left;
        background-color: #f9f5f5;
        width: 280px;
        margin: 0 30px 0 0;
    }

    .about li:nth-child(3) {
        margin-right: 0;
    }

    .about .img {
        overflow: hidden;
    }

    .about img {
        transition: .5s;
    }

    .about li a:hover img {
        transform: scale(1.05);
    }

    .about figcaption {
        padding: 15px;
    }

    .about figcaption h4 {
        font-size: 18px;
        font-weight: 500;
    }
/*===== info =====*/
    .info {
        padding: 60px 0;
        background-color: #eeeeee;
    }

    .info h3 {
        margin: 0 0 35px;
    }

    .info section {
        width: 430px;
        background-color: #fff;
        padding: 20px 25px 30px;
        float: left;
        margin: 0 40px 0 0;
    }

    .info section:last-of-type {
        margin-right: 0;
    }

    .info h4 {
        font-size: 20px;
        margin: 0 0 17px;
        text-align: center;
        font-weight: 500;
    }

    .info ul {
        border-top: 1px solid #cccccc;
        border-bottom: 1px solid #cccccc;
        height: 390px;
        overflow-y: auto;
        margin: 0 0 25px;
    }

    .info li {
        border-bottom: 1px solid #ccc;
        max-height: 90px;
    }

    .info li:last-child {
        border: none;
    }

    .info li a {
        display: block;
        padding: 10px 0;
    }
    .info li a h5{
      text-decoration: underline;
    }
    .info li a:hover h5{
      color: #d52425;
    }
    .info li time {
        font-size: 12px;
		color: #222;
		margin: 0 0 5px;
    }

    .info li h5 {
        font-size: 15px;
        font-weight: normal;
        line-height: 150%;
    }

    .info .btn {
        width: 240px;
    }

    .info .btn a {
        font-size: 15px;
        border-color: #222;
        color: #222;
    }

    .info .btn::after {
        background-color: #222;
    }

    .info .btn a:hover {
        color: #fff;
    }
/*===== info =====*/
    .bnr {
        text-align: center;
        padding: 60px 0;
    }


    .bnr a:hover img {
  opacity: 1;
  -webkit-animation: flash 1.5s;
  animation: flash 1.5s;
}

}
/*===== PC ここまで =====*/
@media only screen and
(min-device-width : 741px) and
    (max-device-width : 1024px) {
        .slick-prev{
    left:-20px!important;
    }
.slick-next{
    right:-20px!important;
    }
}
/*===== SP ここから =====*/
@media screen and (max-width: 740px){
/*===== 共通 =====*/

/*===== fv =====*/
    .fv {
        padding: 55px 0 15px;
    }

    .slick-dots {
         bottom: -30px!important;
    }

.slick-prev, .slick-next {
    width:15px!important; /* 画像幅 */
    height:25px!important; /* 画像高さ */
}
.slick-prev:before, .slick-next:before {
    content:""!important;
}
button.slick-prev, button.slick-next {
    z-index:2;
}
.slick-prev{
    left:10px!important;
    background: url(common/img/cmn_ico01_g.png) no-repeat center center!important;
    background-size: 15px!important;
    }
.slick-next{
    right:10px!important;
    background: url(common/img/cmn_ico02_g.png) no-repeat center center!important;
    background-size: 15px!important;
    }

.slick-arrow{z-index:10;/* 値は適当に */}

    .slick-dots li
{
    width: 5px!important;
}

    .slick-dots li button:before
{
    opacity: 1!important;
    color: #ccc!important;
}

    .slick-dots li.slick-active button:before
{
    opacity: 1!important;
     color: #d52425!important;
}
/*===== lineup =====*/
    .lineup {
        padding: 35px 0 35px;
        background: url(common/img/bg01.gif) left top -2px;
    }

    .lineup h3 {
		color: #d52425;
        margin: 0 0 35px;
        text-shadow: #fff 1px 1px 1px, #fff -1px 1px 1px, #fff 1px -1px 1px, #fff -1px -1px 1px, #d52425 0 0 1px;

    }

    .lineup h4 {
        font-size: 13px;
        line-height: 150%;
        font-weight: 500;
    }

    .slider_scroll {
        margin: 0 0 40px;
        align-items: flex-start!important;
    }

    .slider_scroll > div {
        width: 30%;
        margin: 0 30px;
    }

    .lineup figure {
        text-align: center;
    }

    .lineup img {
        margin: 0 0 20px;
        display: inline-block!important;
    }

    .lineup figcaption {
        font-size: 15px;
		color: #222;
    }

    .slider_scroll a {
        display: block;
    }

    .lineup .btn {
        width: 80%;
    }

    .lineup .btn a{
        background: url(common/img/cmn_link_r.png) no-repeat right 10px center,url(common/img/cmn_cart.png) no-repeat left 15px center;
        background-size: 11px,23px;
        padding-left: 25px;
    }

    .lineup .btn a:hover {
        background: url(common/img/cmn_link.png) no-repeat right 10px center,url(common/img/cmn_cart_w.png) no-repeat left 15px center;
        background-size: 11px,23px;
    }
/*===== make =====*/

    .make {
        background: url(img/make01_sp.jpg) no-repeat right bottom;
        background-size: cover;
        padding: 35px 0 30px;
    }

    .make > div {
        padding: 0 0 0 10px;
    }

    .make h2 {
		color: #fff;
		margin: 0 0 15px;
        font-weight: normal;
    }

    .make p {
        font-size: 13px;
		color: #fff;
        margin: 0 0 65%;
    }

    .make .btn {
        background-color: rgba(0,0,0,0.8);
    }

    .make .btn a {
        border-color: #fff;
        color: #fff;
    }
/*===== shop =====*/
    .shop {
        padding: 40px 0 20px;
    }

    .shop h3 {
        color: #91732b;
        margin: 0 0 20px;
    }
    .shop li {
        background-color: #f9f5f5;
        margin: 0 0 20px;
    }

    .shop figcaption {
        padding: 15px 10px;
    }

    .shop figcaption h4 {
        font-size: 15px;
        margin: 0 0 5px;
        font-weight: normal;
    }

    .shop figcaption p {
        font-size: 12px;
    }
/*===== enjoy =====*/
    .enjoy {
        padding: 30px 0 10px;
        background: url(common/img/bg01.gif) left top -2px;
    }

    .enjoy h3 {
        color: #d52425;
        margin: 0 0 20px;
        text-shadow: #fff 1px 1px 1px, #fff -1px 1px 1px, #fff 1px -1px 1px, #fff -1px -1px 1px, #d52425 0 0 1px;
    }

    .enjoy li {

        background-color: #fff;
        margin: 0 0 20px 0;
    }

    .enjoy li:nth-child(n+2) {
        float: left;
        width: 48%;
        margin-right: 4%;
    }

    .enjoy li:nth-child(odd):not(:first-child) {
        margin-right: 0;
    }

    .enjoy figcaption {
        padding: 15px 10px;
    }

    .enjoy figcaption h4 {
        font-size: 15px;
        font-weight: normal;
    }

    .enjoy li:nth-child(n+2) h4 {
        font-size: 14px;
    }
/*===== shop =====*/
    .about {
        padding: 30px 0 10px;
    }

    .about h3 {
        color: #91732b;
        margin: 0 0 20px;
    }
    .about li {
        float: left;
        width: 48%;
        background-color: #f9f5f5;
        margin: 0 4% 20px 0;
    }

    .about li:nth-child(2) {
        margin-right: 0;
    }

    .about figcaption {
        padding: 15px 10px;
    }

    .about figcaption h4 {
        font-size: 15px;
        font-weight: normal;
    }

    .about figcaption p {
        font-size: 12px;
    }
/*===== info =====*/
    .info {
        padding: 30px 0 10px;
        background-color: #eeeeee;
    }

    .info h3 {
        margin: 0 0 20px;
    }

    .info section {
        background-color: #fff;
        padding: 20px 15px 30px;
        margin: 0 0 30px;
    }

    .info h4 {
        font-size: 15px;
        margin: 0 0 15px;
        text-align: center;
        font-weight: normal;
    }

    .info ul {
        border-top: 1px solid #cccccc;
        border-bottom: 1px solid #cccccc;
        margin: 0 0 25px;
    }

    .info li {
        border-bottom: 1px solid #ccc;
    }

    .info li:last-child {
        border: none;
    }

    .info li a {
        display: block;
        padding: 10px 0;
    }
    .info li a h5{
      text-decoration: underline;
    }
    .info li time {
        font-size: 12px;
		color: #222;
		margin: 0 0 5px;
    }

    .info li h5 {
        font-size: 13px;
        font-weight: normal;
        line-height: 150%;
    }

    .info .btn a {
        border-color: #222;
        color: #222;
    }

    .info .btn .fa {
        top: 19px;
    }
/*===== info =====*/
    .bnr {
        text-align: center;
        padding: 30px 0;
    }

    .bnr a {
       display: block;
        width: 90%;
        margin: 0 auto;
    }
}
/*===== SP ここまで =====*/
